<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Http\Admin;

use ModulesGarden\HostingQuotaNotifications\App\UI\Services\Pages\ServicesPage;
use ModulesGarden\HostingQuotaNotifications\App\UI\Services\Pages\ServiceUsagePage;
use ModulesGarden\HostingQuotaNotifications\Core\Http\AbstractController;
use ModulesGarden\HostingQuotaNotifications\Core\Helper;


/**
 * Description of Services
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Services extends AbstractController
{
    
    public function index()
    {
        return Helper\view()
                        ->addElement(ServicesPage::class);
    }

    public function usage()
    {
        return Helper\view()
            ->addElement(ServiceUsagePage::class);
    }
}
